.sp {
	display: none;
}
.pc {
	display: inline-block;
}
.crown02_01 {
	padding: 30px 0 0 0 ;
}
.crown02_01 p{
	float: left ;
	width: 50%;
	padding:  0 0 0 30px;
}
.menu_crown_img {
	max-width: 408px;
	width: 50%;
	float: right;
}
@media (max-width:980px) {
	.pc {
		display: none;
	}
	.sp {
		display: block;
	}
	.titstyle01 {
		font-size: 22px;
		padding: 10px 0 5px;
	}
}
@media (max-width:980px) {
	.crown02_01 p{
		float: none ;
		width: 100%;
		padding:  0 0 0 0;
	}
	.menu_crown_img {
		max-width: initial;
		float: none;
		text-align :center;
		width: 100%;
	}
	.menu_crown_img img{
		max-width: 408px;
	}
}

.case_text {
	padding:  0 0 40px 0;
}